<?xml version="1.0" encoding="utf-8"?><sportdim><row><name>Муниципальное бюджетное образовательное учреждение  дополнительного образования детей «Специализированная детско-юношеская спортивная школа Олимпийского резерва по боксу имени Альфреда Владимировича Гришина»</name><address>433507, Ульяновская область, г.Димитровград, пр. Ленина, 14.
Тел.3-37-67,
sdushor.box@yandex.ru
</address><chief>Гришин Альфред Владимирович</chief><schedule>08.00-17.00
Обед 12.00-13.00
</schedule><name>Бокс</name><number>352</number></row><row><name>Муниципальное бюджетное образовательное учреждение  дополнительного образования детей Детско-юношеская спортивная школа «Спартак» </name><address>433513, Ульяновская область, г.Димитровград, пр. Автостроителей, 32 Тел.7-67-78 spartak.dd@yandex.ru</address><chief>Осипов Федор Сергеевич </chief><schedule>08.00-17.00 Обед 12.00-13.00</schedule><name>Футбол Шахматы Хоккей с мячом</name><number>506</number></row><row><name>Муниципальное бюджетное образовательное учреждение дополнительного образования детей Детско-юношеская спортивная школа города Димитровграда</name><address>4335508, Ульяновская область, г.Димитровград, ул. Куйбышева, 206.
Тел.2-67-68
DUSHDD@yandex.ru
Сайт www.dushdd.narod.ru
</address><chief>Кузьмина Жанна Анатольевна</chief><schedule>08.00-17.00
Обед 12.00-13.00
</schedule><name>Лёгкая атлетика
Каратэ 
Самбо 
Греко-римская борьба
Дзюдо 
</name><number>1025</number></row><row><name>Муниципальное бюджетное образовательное учреждение  дополнительного образования детей Детско-юношеская спортивная школа «Нейтрон»</name><address>433506, Ульяновская область, г.Димитровград, ул. Курчатова, 3
Тел. 3-09-11
dyusshneytron@mail.ru
</address><chief>Назаркина Ольга Григорьевна</chief><schedule>08.00-17.00
Обед 12.00-13.00
</schedule><name>Плавание
Лёгкая атлетика
Тяжёлая атлетика
Баскетбол
Бокс
Волейбол
Акробатика
Хоккей с мячом
Лыжные гонки 
Биатлон 
</name><number>936</number></row><row><name>Муниципальное автономное учреждение «Спортивный клуб «Нейтрон»</name><address>433507, Ульяновская область, г.Димитровград, ул. Курчатова, 3
Тел.3-41-11
neutrondd@mail.ru 
</address><chief>Судаков Евгений Борисович</chief><schedule>08.00-17.00
Обед 12.00-13.00
</schedule><name></name><number></number></row><row><name>Детско-юношеская спортивная школа ОАО «Димитровградхиммаш»</name><address>433511, Ульяновская область, г.Димитровград, ул. Куйбышева, 256.
Тел.5-72-90</address><chief>Кафьятулов Ринат Лукманович</chief><schedule>08.00-17.00
Обед 12.00-13.00</schedule><name>Художественная гимнастика
Футбол</name><number></number></row><row><name>Тренажерный фитнес зал «11 район»</name><address>Ульяновская область, г.Димитровград, ул.Гвардейская, 51а Тел. 89176144499</address><chief>Вазюкова Елена Анатольевна</chief><schedule></schedule><name>Тяжелая атлетика-Фитнес</name><number></number></row><row><name>Фитнес-клуб</name><address>Ульяновская область, г.Димитровград, ул.Курчатова,3, Тел.33156</address><chief>Глухова Ольга Вячеславовна</chief><schedule>Пн.-сб. 15.00-21.00 Вт., пт. 08.00-11.00</schedule><name>Шейпинг-Аэробика-Пилатес-Фитбол- Йога/Стретчинг-Тренажерный зал</name><number></number></row><row><name>Некоммерческое партнерство профессионально-спортивный клуб "КЭМПО"</name><address>433513, г Димитровград, ул.Западная,22, Тел.52277</address><chief>Сизов Денис Владимирович</chief><schedule></schedule><name>Кикусинкай карате</name><number></number></row><row><name>Фитнес-центр «Кристалл»</name><address>пр. Автостроителей 61/1 Тел.40120</address><chief>Коднер Григорий Изральевич</chief><schedule>09.00-21.00</schedule><name>Атлетическая гимнастика-Фитнес Аэробика-Стриппластика</name><number></number></row><row><name>Клуб атлетической гимнастики</name><address>433508, г.Димитровград, ул.Гагарина,21</address><chief>Яшанькин Александр Сергеевич</chief><schedule></schedule><name>Бодибилдинг-Пауэрлифтинг-Аэробика-Спортивные  танцы-Рукопашный бой-Тяжелая атлетика-Фитнес</name><number></number></row><row><name>Некоммерческое партнерство «Клуб единоборств «Али»</name><address>433508, г.Димитровград, ул.Куйбышева,220, Тел. 4-49-32</address><chief>Судаков Евгений Борисович</chief><schedule>8.00-19.00 12.00-14.00 обед</schedule><name>Бокс</name><number></number></row></sportdim>